body{
    margin: 0px;
    font-family: 'Poppins', sans-serif;
}
h1{
    font-size: 40px;
    font-weight: 500;
}
h1.white{
    color: white;
}
h1.green{
    color: #305d61;
}
h2.darkgreen{
    font-size: 22px;
    font-weight: 600;
    color: #0B2027;
}
h3.darkgreen{
    font-size: 18px;
    font-weight: 600;
    color:#0B2027;
}
h4.darkgreen{
    font-size: 16px;
    font-weight: 400;
    color:#0B2027;
}
p.green{
    font-size: 16px;
    color: #0B2027;
    font-weight: 300;
}
p.subtext{
    font-size: 20px;
    color: white;
    font-weight: 300;
}
/* Navigation Bar */
.navigation-bar{
    background-color: white;
    width: 100%;
}
.navigation-bar a:hover{
    color: #d6b7b5;
}
.logo{
    width: 4%;
    margin-left: 20%;
    text-align: center;
    padding: 1% 20% 0% 0%;
}
.navitem{
    padding-left: 5%;
    vertical-align: middle;
    text-decoration: none;
    color: #305d61
}
.navitem, .logo{
    vertical-align: middle;
}
/* Intro */
.introduction{
    background-image: url(images/Intro\ Image.webp);
    background-repeat:no-repeat;
    background-size:cover;
}
.introtext{
    margin-left: 20%;
    width: 40%;
    padding: 15% 0 15% 0;
}
.introspan{
    font-weight: 500;
}
/* My Work */
.portfolio{
    background-color:white;
}
.portfoliobody{
    margin-left: 20%;
    margin-right: 20%;
    padding: 15% 0 15% 0;
}
.portfoliobody a{
    text-decoration: none;
}
.projecttile{
    width: 30%;
}
#projecttile1, #projecttile2{
    padding-right: 2%;
}
/* My Experiences */
.experience{
    background-color:#D6B7B5;
    box-sizing: border-box;
}
.experiencebody{
    margin-left: 20%;
    margin-right: 20%;
    padding: 15% 0 15% 0;
}
.row {
    display: flex;
  }
  
.column {
    flex: 50%;
    padding: 10px 10px 0 0px;
  }
hr{
    margin-left: 0%;
    width:100%;
    border: 1px solid #0B2027;
}
ul{
    padding-left: 15px;
    margin-right: 10%;
    font-size: 14px;
    font-weight: 300;
}
/* Contact Me */
.contactme{
    background-color:white;
}
.contactbody{
    margin-left: 20%;
    margin-right: 20%;
    padding: 15% 0 15% 0;
}
#form {
    text-align: left;
    width: 80%;
}
.formtop {
    width: 100%;
    height: 50px;
    padding: 0px 15px 0px 15px;
    margin-bottom: 10px;
    background: white;
    color: #305d61;
    border: solid 1px #d6b7b5;
}
.formtop:hover {
    background: #d6b7b5;
    color: 305d61;
}
textarea {
    width: 100%;
    max-width: 100%;
    height: 110px;
    max-height: 130px;
    padding: 15px;
    margin-bottom: 10px;
    background: white;
    color: #305d61;
    border: solid 1px #d6b7b5;
    font-family: 'Poppins', sans-serif;
}
textarea:hover {
    background: #d6b7b5;
    color: #305d61;
}
.submit {
    width: 103.5%;
    height: 50px;
    padding: 0px 15px 0px 15px;
    background: #d6b7b5;
    color: #305d61;
    border: solid 2px white;
}
#submit:hover {
    background: #305d61;
    color: white;
}
.reset {
    width: 103.5%;
    height: 50px;
    padding: 0px 15px 0px 15px;
    background: white;
    color: #305d61;
    border: solid 2px white;
}
#reset:hover {
    color:#d6b7b5;
}

/* Footer Navigation */
#footer{
    clear: both;
    background-color: #305d61;
    width: 100%;
}
.footertext{
    font-size: 12px;
    color: #ede6e6;
    padding-top: 1%;
    padding-bottom: 1%;
    padding-left: 5%;
    text-align: center;
}